.module {
    display: grid;
    grid-template-areas: 
    "title title"
    "infoBox reviews"
    ". restaurants";
}

.h1 {
    grid-area: title;
}

.infoBox {
    grid-area: infoBox;
    background-color: fuchsia;
}

.reviews {
    grid-area: reviews;
}

.restaurants {
    grid-area: restaurants;
}